@import "css/style.css";

.box {
  background-color: #fff;
  border: 1px solid var(--ash-color);
  padding: 10px;
  width: 90%;
  margin: auto;
}

#showcase {
  text-align: center;
}

#showcase .small {
  text-decoration: underline;
}

#showcase .title {
  margin-top: 20px;
}

#account-section {
  text-align: center;
  line-height: 1.5;
  margin-top: 5px;
}

.shukr {
  font-size: 18px;
}

#section-1 > .box {
  margin-top: 30px;
}

#section-1 .about {
  width: 85%;
  margin: 36px auto;
  text-align: center;
  gap: 7px;
}

#section-1 p,
#section-2 p {
  font-size: 14px;
  margin: 5px;
}

#section-1,
#section-2 {
  color: var(--primary-color);
}

#section-2,
.section-3 {
  text-align: center;
  margin: 20px auto 120px auto;
}

#section-2 p,
#section-2 h3 {
  margin: 8px;
}

#about > h3,
#section-1 h3,
#section-2 h3 {
  position: relative;
  padding: 12px;
  margin-bottom: 2px;
}

#about > h3::after,
#section-1 h3::after,
#section-2 h3::after {
  content: "";
  height: 1px;
  width: 30px;
  border-radius: 2px;
  background: #ec5242;
  transition: width 1s 5ms;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.agenda {
  width: 90%;
  margin: 70px auto;
  gap: 20px;
}

.agenda > div {
  width: 100%;
  height: 230px;
  background-repeat: no-repeat;
  background-size: cover;
}

.h-1 {
  background-image: url(../images/Show.jpg);
}

.h-2 {
  background-image: url(../images/music_images22.jpg);
}

.overlay > div {
  padding-top: 76px;
}

.agenda > div > div {
  background-color: rgba(236, 82, 66, 0.8);
  justify-content: center;
  align-items: center;
  z-index: 3;
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 16px;
  margin: 15px 0;
}

.agenda > div > div h4 {
  font-size: 25px;
}

.fb {
  width: 40px;
  margin-right: 35px;
}

.twitter {
  width: 60px;
}

.linkedin {
  width: 50px;
}

.hr {
  width: 100%;
  background-color: var(--ash-color);
  margin: 50px 0;
}

@media (min-width: 768px) {
  .overlay > div > h1 {
    text-align: center;
    font-size: 45px;
  }

  .logo {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: var(--primary-color);
    gap: 5px;
  }

  #showcase .description {
    background-color: #fff;
    border: 1px solid var(--ash-color);
    text-align: center;
    width: 80%;
    margin: 25px auto;
    font-style: italic;
    line-height: 2;
    padding: 20px;
    font-size: 15px;
  }

  #showcase p {
    font-size: 20px;
  }

  #action p {
    font-size: 17px;
    margin: 5px 0;
  }

  .agenda {
    width: 70%;
    margin: 50px auto;
    display: flex;
    gap: 20px;
  }

  .agenda > div > div {
    margin: 0;
  }

  #section-1 .about {
    width: 45%;
  }

  .box {
    width: 40%;
    padding: 50px;
  }

  .social-media img {
    width: 150px;
    margin: 0 30px 30px 30px;
  }

  footer > ul img:hover {
    filter: grayscale(0%) contrast(100%);
    transition: 0.5s;
    cursor: pointer;
  }

  .fb {
    width: 50px;
    margin-right: 35px;
  }

  .twitter {
    width: 80px;
  }

  .linkedin {
    width: 60px;
  }
}
